services:
  latex:
     image: cristiangreco/pdflatex:latest
     container_name: pdflatex
     volumes:
       - .:/sources
     working_dir: /sources
     command: sh -c "echo '' | pdflatex --shell-escape Memoria.tex && rm *.aux *.log"